<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-auth-10.2.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/72c31464182bed7593991a3c742cfe93f5924b2f/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/72c31464182bed7593991a3c742cfe93f5924b2f/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>